[Common]
AppName=Save as Template
AppName_2052=保存为模板
AppName_1028=儲存為範本
AppGUID={6177EACF-51BF-4756-9040-C1511392526C}
AppType=Normal,Edit
AppVersion=1.0
MacroCount=1
AppIconFileName=macro.ico


[Macro_0]
Caption=Save as Template
Caption_2052=保存为模板
Caption_1028=儲存為範本
GUID={79458AC9-B90F-4ca0-8A2F-C15634C58048}
ScriptFileName=cyberarticle_save_article_as_template.js
MacroIconFileName=macro.ico

[Strings]
PromptSystemError=System error, please re-install CyberArticle
PromptSystemError_2052=系统错误，请重新安装CyberArticle

PromptViewArticle=Please open or edit one article
PromptViewArticle_2052=请打开或者编辑一篇文章

SucceededToSaveTemplate=Succeeded to save the template
SucceededToSaveTemplate_2052=保存模板成功

PromptSystemError_1028=系統錯誤，請重新安裝 CyberArticle
PromptViewArticle_1028=請開啟或者編輯一篇文章
SucceededToSaveTemplate_1028=儲存範本成功